## horizon 2012.1.3+stable~20120815-691dd2

=== debian/control ===
Source: horizon
Section: net
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0),
 python-all (>= 2.6.6-3~),
 python-eventlet,
 python-glance,
 python-setuptools,
 python-kombu,
 python-mox,
 python-paste,
 python-pastedeploy,
 python-crypto,
 python-cloudfiles,
 python-django-nose,
 python-nose,
 python-dateutil,
 python-routes,
 python-sqlalchemy,
 python-keystoneclient,
 python-novaclient,
 python-coverage,
 pep8,
 python-sphinx,
 python-webob,
 python-xattr
Standards-Version: 3.9.3
Homepage: http://launchpad.net/horizon

Package: python-django-horizon
Section: python
Architecture: all
Depends: ${misc:Depends}, 
 ${python:Depends}, 
 python-django (>= 1.3),
 python-glance,
 python-nova,
 python-cloudfiles,
 python-eventlet,
 python-kombu,
 python-paste,
 python-pastedeploy,
 python-crypto,
 python-dateutil,
 python-routes,
 python-sqlalchemy,
 python-webob,
 python-xattr,
 python-novaclient,
 python-keystoneclient,
 python-memcache,
 python-django-nose
Recommends: memcached
Description: Django module providing web based interaction with OpenStack
 The Django-Nova project is a Django module that is used to provide web based
 interactions with the OpenStack Nova cloud controller.

Package: openstack-dashboard
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: ${misc:Depends}, 
 ${python:Depends},
 python-django-horizon,
 adduser,
 libapache2-mod-wsgi (>= 2.3)
Recommends: openstack-dashboard-ubuntu-theme
Description: django web interface to Openstack
 The OpenStack Dashboard is a reference implementation of a Django site that
 uses the Django-Nova project to provide web based interactions with the
 OpenStack Nova cloud controller.

Package: python-django-openstack
Architecture: all
Depends: ${misc:Depends}, python-django-horizon
Description: dummy transitonal package from python-django-openstack to python-django-horizon
 This transitional package from the python-django-openstack to the python-django-horizon 
 package. Once this package and its dependencies are installed you can remove it.

Package: openstack-dashboard-ubuntu-theme
Architecture: all
Depends: ${misc:Depends},                                                  
 ${python:Depends},
 openstack-dashboard
Description: Ubuntu theme for the Openstack dashboard
 A custom Ubuntu theme for Horizon.  This package is optional and overrides the
 default theme and branding.
