## horizon 2012.1.3+stable-20130423-5ce39422

=== debian/changelog ===
horizon (2012.1.3+stable-20130423-5ce39422-0ubuntu1) precise-proposed; urgency=low

  * Resynchronize with stable/essex (LP: #1089488)
    - [7e651d7] stable/essex horizon installs unusable version of glance
      (LP: #1057125)
    - [35eada8] open redirect / phishing attack via "next" parameter
      (LP: #1039077)
    - [8889311] TypeError when trying to delete an unnamed volume via dashboard
      (LP: #1031291)
    - [f862d9e] Wrong 'Download CSV Summary' link (LP: #1020555)
    - [9b22d68] When adding ICMP rule, the type/code is being validated as
      from/to ports (LP: #997669)
    - [52bbba1] Added --only-selenium option in run_tests.sh
  * Dropped patches, superseeded by new snapshot: 
    - debian/patches/CVE-2012-3540.patch [35eada8]

 -- Yolanda <yolanda.robla@canonical.com>  Wed, 24 Apr 2013 15:46:28 +0200
