## horizon 2012.2~f1

=== debian/changelog ===
horizon (2012.2~f1-0ubuntu1~cloud0) precise-folsom; urgency=low

  * New usptream release. 
  * Prepare for quantal:
    - debian/patches/fix-coverage-binary-name.patch: Refreshed.
  * Temporarily pass the testsuite.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Jul 2012 14:11:58 -0400
