## horizon 2012.2~f2

=== debian/changelog ===
horizon (2012.2~f2-0ubuntu1~cloud0) precise-folsom; urgency=low

  * New usptream version. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Jul 2012 11:38:55 -0400
