## horizon 2012.2

=== debian/rules ===
--- 
+++ 
@@ -26,9 +26,8 @@
 		 $(CURDIR)/debian/tmp/usr/share/openstack-dashboard/manage.py
 	ln -fs /etc/openstack-dashboard/local_settings.py \
 		$(CURDIR)/debian/tmp/usr/share/openstack-dashboard/openstack_dashboard/local/local_settings.py
-	cp $(CURDIR)/debian/theme/juju.png \
+	cp $(CURDIR)/debian/theme/img/juju.png \
 		$(CURDIR)/debian/tmp/usr/share/openstack-dashboard/openstack_dashboard/static/dashboard/img/juju.png
-
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
@@ -37,9 +36,12 @@
 
 override_dh_auto_clean:
 	dh_clean
-	rm -rf $(CURDIR)/horizon/build
-	rm -rf $(CURDIR)/horizon/horizon.egg-info
-	rm -rf $(CURDIR)/openstack_dashboard/openstack_dashboard.egg-info
+	rm -rf $(CURDIR)/build
+	rm -rf $(CURDIR)/horizon.egg-info
+	rm -rf $(CURDIR)/debian/openstack-dashboard
+	rm -rf $(CURDIR)/debian/python-django-horizon
+	rm -rf $(CURDIR)/debian/tmp
+	find . -name "*.pyc" -exec rm {} \;
 
 get-orig-source:
 	uscan --verbose --force-download --rename --destdir=../build-area
