## horizon 2012.2.1

=== debian/changelog ===
horizon (2012.2.1-0ubuntu1) quantal-proposed; urgency=low

  * Resynchronize with stable/folsom (da9a19c7) (LP: #1085255):
    - [53954a7] Fixes JavaScript count bug in tables.
    - [65c2ab8] Edit image popup public checkbox not pulling in value
      (LP: #1076216)
    - [cb7aa15] Set defaultbranch in .gitreview to stable/folsom

 -- Adam Gandelman <adamg@ubuntu.com>  Tue, 04 Dec 2012 09:19:39 -0800
