## horizon 2012.2.3

=== debian/changelog ===
horizon (2012.2.3-0ubuntu1) quantal-proposed; urgency=low

  * Resynchronize with stable/folsom (f421145b) (LP: #1116671):
    - [20fa0fc] EC2 panel shouldn't be visible when the EC2 service isn't
      enabled LP: 1102411
    - [0b1c553] Server error pages are broken LP: 1067206
    - [476072d] login not possible if not service "volume" defined on keystone
      LP: 1084137
    - [ebc5e6d] Quota tally not handling unlimited values correctly LP: 1084976
    - [e19a218] Unable to set unlimited quotas in Horizon LP: 1082489
    - [2f959c6] The css class td.actions_column's width is not enough
      LP: 1081875
    - [817d628] Revert "Temp fix for api/keystone.py"
    - [9060885] Can not display usage data for Quota Summary (LP: #1055929)
  * debian/static/openstack-dashboard: Recompress static JS and CSS based on
    changes applied upstream in stable/folsom.

 -- Adam Gandelman <adamg@ubuntu.com>  Tue, 05 Feb 2013 14:06:12 -0400
