## horizon 2012.2.4

=== debian/changelog ===
horizon (2012.2.4-0ubuntu1.1) quantal-security; urgency=low

  * SECURITY UPDATE: XSS in Volumes and Network Topology pages
    - debian/patches/CVE-2013-6406: html.escape() various items in
      volumes/tables.py and volume_snapshots/tables.py
    - CVE-2013-6406 (also referred to as CVE-2013-6858)
    - LP: #1247675

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 03 Dec 2013 16:17:27 -0600

horizon (2012.2.4-0ubuntu1) quantal-proposed; urgency=low

  * Resynchronize with stable/folsom (525fab26) (LP: #1179707):
    - [c6d6557] Flavors get deleted when reusing an existing name LP: 1133254
    - [6e1d069] Subnet creation (Quantum) defaults to mask /32 LP: 1102504
    - [c157d95] ugettext should be replaced with ugettext_lazy LP: 1124276
    - [e4dcfc3] (Folsom) Better error message when network creation fails
      LP: 1152619
    - [19b19c0] It's too easy to forget to select a keypair when launching an
      instance LP: 1125124
    - [1315b72] Dashboard usability issue with the VNC console. The console
      looks bad - Can't see the console screen properly  LP: 1050316
    - [765bd98] Flavor creation falls due to duplicate flavorid LP: 1116913
    - [7d03505] flavor create fails without describing error LP: 1079155
    - [32bdf9b] Folsom unit tests failing with
      UnknownMethodCallError('auth_token') LP: 1161901
    - [1d3ecfc] Needs to accept UUID as ID of Floating IP LP: 1052561
    - [abe2f61] More heplful error message for the default role LP: 1108063
    - [8ece3c7] pin django to 1.4.x stream
    - [aa369b0] Timezones in user settings should indicate the UTC offset
      LP: 1103003
    - [1af5e78] Subnet creation (Quantum) defaults to mask /32 LP: 1102504

 -- Adam Gandelman <adamg@ubuntu.com>  Thu, 25 Apr 2013 17:44:24 -0400
