=== debian/control ===
Source: horizon
Section: net
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0),
 pep8,
 pylint,
 python-all (>= 2.6.6-3~),
 python-django-nose,
 python-mox,
 python-netaddr,
 python-nose,
 python-setuptools,
 python-sphinx
Standards-Version: 3.9.3
Homepage: http://launchpad.net/horizon

Package: python-django-horizon
Section: python
Architecture: all
Depends: python-cloudfiles,
 python-django (>= 1.4),
 python-compressor,
 python-cinderclient,
 python-glanceclient,
 python-keystoneclient,
 python-lockfile,
 python-memcache,
 python-netaddr,
 python-novaclient,
 python-openstack-auth,
 python-swiftclient,
 python-tz,
 python-quantumclient,
 ${misc:Depends},
 ${python:Depends}
Recommends: memcached
Description: Django module providing web based interaction with OpenStack
 The Django-Nova project is a Django module that is used to provide web based
 interactions with the OpenStack Nova cloud controller.

Package: openstack-dashboard
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: adduser,
 libapache2-mod-wsgi (>= 2.3),
 python-django-horizon (= ${source:Version}),
 ${misc:Depends},
 ${python:Depends}
Recommends: openstack-dashboard-ubuntu-theme
Description: django web interface to Openstack
 The OpenStack Dashboard is a reference implementation of a Django site that
 uses the Django-Nova project to provide web based interactions with the
 OpenStack Nova cloud controller.

Package: python-django-openstack
Architecture: all
Depends: python-django-horizon (= ${source:Version}), ${misc:Depends}
Description: dummy transitonal package from python-django-openstack to python-django-horizon
 This transitional package from the python-django-openstack to the python-django-horizon
 package. Once this package and its dependencies are installed you can remove it.

Package: openstack-dashboard-ubuntu-theme
Architecture: all
Depends: openstack-dashboard (= ${source:Version}), ${misc:Depends}, ${python:Depends}
Description: Ubuntu theme for the Openstack dashboard
 A custom Ubuntu theme for Horizon.  This package is optional and overrides the
 default theme and branding.
