=== debian/watch ===
version=3
opts="uversionmangle=s/%7E/~/" https://launchpad.net/horizon/+download https://launchpad.net/horizon/.*/.*/.*/horizon-(.*)\.tar\.gz
http://tarballs.openstack.org/horizon/ horizon-(\d.*).tar.gz
