## horizon 2013.1.4

=== debian/changelog ===
horizon (1:2013.1.4-0ubuntu1.1) raring-security; urgency=low

  * SECURITY UPDATE: XSS in Volumes and Network Topology pages
    - debian/patches/CVE-2013-6406: html.escape() various items in
      volumes/tables.py and volume_snapshots/tables.py
    - CVE-2013-6406 (also referred to as CVE-2013-6858)
    - LP: #1247675

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 03 Dec 2013 16:07:28 -0600

horizon (1:2013.1.4-0ubuntu1) raring-proposed; urgency=low

  * Resynchronize with stable/grizzly (3f81d70) (LP: #1241202):
    - [3f81d70] Floating IPs from other tenants are listed when with admin
      tenant LP: 1226224

 -- Adam Gandelman <adamg@ubuntu.com>  Thu, 17 Oct 2013 13:52:34 -0700

horizon (1:2013.1.3-0ubuntu1) raring-proposed; urgency=low

  * Resynchronize with stable/grizzly (435d4c8) (LP: #1210447):
    - [70e403b] Bump stable/grizzly next version to 2013.1.3
    - [21a4b20] Passed variables in template not translated LP: 1180316
    - [9fd8ceb] Selenium tests failing with socket timeout error LP: 1100771
    - [459488c] Deprecation warnings in webserver log LP: 1172222
    - [47ea680] New keystoneclient properties break testsuite LP: 1196823
    - [b163c97] Display of port and CIDR network topology labels is messy
      LP: 1199086
    - [a1b23d6] Sync pytz from requirements.txt
    - [16f52c4] Cant disassociate floating IP from instance panel when using
      Quantum LP: 1158596
    - [889f240] Unclear error when deleting a Swift container that contains
      data LP: 1096084
    - [933b991] 'msgid' format string with unnamed arguments cannot be
      properly localized in
      dashboards/project/instances/workflows/create_instance.py LP: 1177629
    - [d54fd25] Exception when editing (some) Quantum security rules
      LP: 1165095
    - [eab3b39] TypeError for cinder problems LP: 1182075
    - [4a3dbe1] Duplicate Networks in Networking Tab LP: 1170193
    - [4c7eb79] Handle None display name for boot from volume LP: 1199206
    - [d6f033c] Test failing due to latest version of openstack_auth
      LP: 1207599
    - [435d4c8] grizzly: translation PO files are out-of-date LP: 1207442
  * debian/control: Set Vcs fields.

 -- Adam Gandelman <adamg@ubuntu.com>  Fri, 09 Aug 2013 10:03:06 +0100

horizon (1:2013.1.2-0ubuntu1) raring-proposed; urgency=low

  * Resynchronize with stable/grizzly (7310ef2d) (LP: #1188788):
    - [6ffa0e6] Update translations from transifex LP: 1175241
    - [0769c3c] Backport "Remove the term 'syspanel' from docs" to Grizzly
      LP: 1179873

 -- Adam Gandelman <adamg@ubuntu.com>  Fri, 07 Jun 2013 13:27:44 -0400

horizon (1:2013.1.1-0ubuntu1) raring-proposed; urgency=low

  * Resynchronize with stable/grizzly (e68b7a8e) (LP: #1179626):
    - [e68b7a8] Lazy translation object in error message (default role doesn't
      exist) LP: 1175165
    - [830094a] Unable to create panel using ./run_test.sh LP: 1164505
    - [4b3ebde] some sub-title seems not consistent in i18n and format
      LP: 1120551
    - [830094a] Unable to create panel using ./run_test.sh LP: 1164505

 -- Adam Gandelman <adamg@ubuntu.com>  Tue, 14 May 2013 07:49:08 -0700
