## horizon 2013.1.5

=== debian/changelog ===
horizon (1:2013.1.5-0ubuntu1~cloud0) precise-grizzly; urgency=low

  * Resynchronize with stable/grizzly (e6a4653) (LP: #1295674):
    - [e6a4653] Fixing tests to work with keystoneclient 0.6.0
    - [3212dd0] User email is optional and can be absent
    - [117ac2f] Adding management_url to test mock client
    - [b14debc] Fix bug by escaping strings from Nova before displaying them

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 21 Mar 2014 14:32:35 -0400
