## horizon 2013.2~rc3

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with python2

override_dh_auto_install:
	# install horizon and dashboard
	python setup.py install --root=$(CURDIR)/debian/tmp --no-compile -O0 --install-layout=deb
	install -d -m 755 $(CURDIR)/debian/tmp/usr/share/openstack-dashboard
	install -d -m 755 $(CURDIR)/debian/tmp/etc/openstack-dashboard
	install -d -m 755 $(CURDIR)/debian/tmp/etc/apache2/conf-available

	cp -a $(CURDIR)/openstack_dashboard/ $(CURDIR)/debian/tmp/usr/share/openstack-dashboard/
	install -d -m 755 $(CURDIR)/debian/tmp/etc/openstack-dashboard
	cp -a $(CURDIR)/openstack_dashboard/settings.py $(CURDIR)/debian/tmp/usr/share/openstack-dashboard/

	cp $(CURDIR)/openstack_dashboard/local/local_settings.py.example \
		$(CURDIR)/debian/tmp/etc/openstack-dashboard/local_settings.py
	cp $(CURDIR)/manage.py \
		 $(CURDIR)/debian/tmp/usr/share/openstack-dashboard/manage.py
	ln -fs /etc/openstack-dashboard/local_settings.py \
		$(CURDIR)/debian/tmp/usr/share/openstack-dashboard/openstack_dashboard/local/local_settings.py
	cp $(CURDIR)/debian/theme/img/juju.png \
		$(CURDIR)/debian/tmp/usr/share/openstack-dashboard/openstack_dashboard/static/dashboard/img/juju.png

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	PYTHONPATH=. bash run_tests.sh -N || true
endif

override_dh_auto_clean:
	dh_clean
	rm -rf $(CURDIR)/build
	rm -rf $(CURDIR)/debian/openstack-dashboard
	rm -rf $(CURDIR)/debian/python-django-horizon
	rm -rf $(CURDIR)/debian/tmp
	find . -name "*.pyc" -exec rm {} \;

get-orig-source:
	uscan --verbose --force-download --rename --destdir=../build-area

refresh-static-assets:
	(cd openstack_dashboard/local; ln -sf local_settings.py.example local_settings.py)
	python ./manage.py compress --force
	rm -rf debian/static/openstack-dashboard/*
	cp -r static/dashboard/* debian/static/openstack-dashboard/
	rm -f openstack_dashboard/local/local_settings.py
