## horizon 2013.2.3

=== debian/changelog ===
horizon (1:2013.2.3-0ubuntu1.1) saucy-security; urgency=medium

  * SECURITY UPDATE: fix XSS in Heat template description and outputs
    parameters
    - LP: #1289033
    - CVE-2014-0157

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 05 May 2014 13:39:33 -0500

horizon (1:2013.2.3-0ubuntu1) saucy-proposed; urgency=medium

  * Resynchronize with stable/havana (82cb9f6) (LP: #1302575):
    - [b2259b3] Don't copy the flavorid when updating flavors
    - [8db4687] Allow snapshots of paused and suspended instances
    - [cf181c1] Reduce number of novaclient calls
    - [82cb9f6] Fixing tests to work with keystoneclient 0.6.0

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 04 Apr 2014 10:52:55 -0400

horizon (1:2013.2.2-0ubuntu1) saucy-proposed; urgency=low

  [ Chuck Short ]
  * Resynchronize with stable/havana (36e0ab5) (LP: #1284643):
    - [e73ff07] run_tests.sh fails with a fresh venv due to django 1.6
      installed LP: 1250581
    - [3e93b54] Email shouldn't be a mandatory attribute LP: 1260423
    - [2c1f1f3] Wrap call to extension_supported on Launch Instance with
      try/except LP: 1262223
    - [2e11482] Unit tests failing with raise
      UnknownMethodCallError('management_url') LP: 1268631
    - [c6d38a1] Metering dashboard. Marker could not be found (havana)
      LP: 1260528
    - [2b6dfa7] keypairs can not have an '@' sign in the name LP: 1265563
    - [8ba7780] Cannot see confirmation message when working on longer pages
      LP: 1251361
    - [edd8ee4] fix help text in "Create An image" window
    - [aa55b24] Inconsistance between horizon and django_openstack_auth default
      keystone version LP: 1231357
    - [7a8eadc] LBaaS. HealthMonitor representation should be improved
      LP: 1237377
    - [02e7b6e] "neutron lb-pool-list" running by admin returns also non-admin
      load balancer pools which appear later in horizon's admin project
      LP: 1244126
    - [5520d65] create volume option is shown, even without cinder enabled
      LP: 1267438
    - [5b970a5] .tx/config in havana needs to catch up with Transifex resource
      renaming LP: 1274005
    - [6508afd] when creating instance,access security and networking tabs
      missing asterisk LP: 1252005
    - [96bd650] timeout logic causes logout when load balanced LP: 1243277
    - [36e0ab5] Import translations for Havana 2013.2.2 update

  [ James Page ]
  * d/static/*: Refreshed for new upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 25 Feb 2014 09:19:08 -0500

horizon (1:2013.2.1-0ubuntu1) saucy-proposed; urgency=low

  * Resynchronize with stable/havana (9668e80) (LP: #1262788):
    - [d97bba1] precision of floating point metering stats is discarded
      unnecessarily LP: 1241467
    - [53047be] "Tenant" should be "Project" (Resource Usage panel) LP: 1250942
    - [728b5d1] Subnet / Subnet details not marked as translatable LP: 1254026
    - [9465e54] missing hover hint for instance:<type> meter in Metric dropdown
      list LP: 1243241
    - [842ba5f] Default port for The MS SQL Security Group is 1433 instead of
      1443 LP: 1250029
    - [631ee65] iso8601 debug message is annoying in dashboard unit test
      LP: 1250554
    - [1361a02] only meters associated with the first instance reported appear
      in Metric dropdown list LP: 1243298
    - [599d4a5] Persistent XSS in OpenStack Web UI for Instances LP: 1247675
    - [7f804c9] Password Change needs to logout current user  LP: 1226829
    - [3b621e7] The "Weight" parameter in Horizon's LBaaS member creation
      dialog is mandatory while it's only optional in the cli command
      LP: 1241004
    - [b5b102e] i18n: "Filter" in "Flavor Access" tab of "Create Flavor"
      workflow is not translatable LP: 1239927
    - [0aba596] I18n: Localization of the role "Member" LP: 1255004
    - [d66a483] detach volume dialog contains escaped html LP: 1252881
    - [37f0128] English string for "Injected File Path Bytes" is wrong
      LP: 1254049
    - [ac2815c] ./templates/base.html.c:6: warning: unterminated string literal
      LP: 1243526
    - [6d02f2e] Cannot assign different translations for present and past
      message of BatchAction LP: 1252082
    - [655dc79] Resource Usage Page table views shows statistics in a wrong way
      LP: 1249279
    - [5d9684d] lbaas pool tcp LP: 1241713
    - [040bebb] Some "Working" dialogs are not translatable LP: 1252074
    - [852e5c8] Translation update for 2013.2.1 release LP: 1258462
    - [9668e80] Updated from global requirements
  * debian/patches/CVE-2013-6406: Dropped, applied upstream [599d4a5]
  * debian/patches/revert-stable-havana-requirements.patch: Revert
    version bumps to dependencies in stable/havana back to what was
    shipped with Saucy.

 -- Adam Gandelman <adamg@ubuntu.com>  Wed, 18 Dec 2013 10:47:22 -0800

horizon (1:2013.2-0ubuntu1.1) saucy-security; urgency=low

  * SECURITY UPDATE: XSS in Volumes and Network Topology pages
    - debian/patches/CVE-2013-6406: html.escape() various items in
      volumes/tables.py and volume_snapshots/tables.py
    - CVE-2013-6406 (also referred to as CVE-2013-6858)
    - LP: #1247675

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 03 Dec 2013 15:54:34 -0600
