=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: extra
 Maintainer: Chuck Short <zulcss@ubuntu.com>
 Build-Depends: debhelper (>= 8.0.0),
- pep8,
+ python-pbr,
+ python-d2to1,
  pylint,
  python-all (>= 2.6.6-3~),
  python-django-nose,
@@ -14,8 +15,8 @@
  python-sphinx
 Standards-Version: 3.9.3
 Homepage: http://launchpad.net/horizon
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/horizon/grizzly/files
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/horizon/grizzly
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/horizon/havana/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/horizon/havana
 
 Package: python-django-horizon
 Section: python
@@ -23,6 +24,8 @@
 Depends: python-cloudfiles,
  python-django (>= 1.4),
  python-compressor (>= 1.2),
+ python-ceilometerclient,
+ python-heatclient,
  python-cinderclient,
  python-glanceclient,
  python-keystoneclient,
@@ -30,13 +33,15 @@
  python-memcache,
  python-netaddr,
  python-novaclient,
- python-openstack-auth,
+ python-openstack-auth (>= 1.1.1),
  python-swiftclient,
+ python-troveclient,
  python-tz,
- python-quantumclient,
+ python-neutronclient,
  ${misc:Depends},
  ${python:Depends}
 Recommends: memcached
+Suggests: python-lesscpy
 Description: Django module providing web based interaction with OpenStack
  The Django-Nova project is a Django module that is used to provide web based
  interactions with the OpenStack Nova cloud controller.
@@ -45,6 +50,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: adduser,
+ apache2 | httpd,
  libapache2-mod-wsgi (>= 2.3),
  python-django-horizon (= ${source:Version}),
  ${misc:Depends},
