=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 
 %:
 	dh $@  --with python2
+
+PYVER=$(shell pyversions -d)
 
 override_dh_auto_install:
 	# install horizon and dashboard
@@ -25,19 +27,14 @@
 		$(CURDIR)/debian/tmp/usr/share/openstack-dashboard/openstack_dashboard/local/local_settings.py
 	cp $(CURDIR)/debian/theme/img/juju.png \
 		$(CURDIR)/debian/tmp/usr/share/openstack-dashboard/openstack_dashboard/static/dashboard/img/juju.png
+	ln -fs /usr/lib/$(PYVER)/dist-packages/horizon/static/horizon \
+		$(CURDIR)/debian/tmp/usr/share/openstack-dashboard/openstack_dashboard/static/horizon
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	PYTHONPATH=. bash run_tests.sh -N || true
+	# Skip tests
+	:
 endif
-
-override_dh_auto_clean:
-	dh_clean
-	rm -rf $(CURDIR)/build
-	rm -rf $(CURDIR)/debian/openstack-dashboard
-	rm -rf $(CURDIR)/debian/python-django-horizon
-	rm -rf $(CURDIR)/debian/tmp
-	find . -name "*.pyc" -exec rm {} \;
 
 get-orig-source:
 	uscan --verbose --force-download --rename --destdir=../build-area
