=== debian/watch ===
version=3
opts="uversionmangle=s/\.([a-zA-Z])/~$1/;s/%7E/~/" \
 https://launchpad.net/horizon/+download https://launchpad.net/horizon/.*/.*/.*/horizon-(.*)\.tar\.gz
