## horizon 2014.1.2

=== debian/changelog ===
horizon (2014.1.2-3) unstable; urgency=high

  * CVE_2014-3594: Fix XSS issue with the unordered_list filter
    (Closes: #758930).
  * Added Build-Conflicts: python-webob

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Aug 2014 10:30:29 +0800

horizon (2014.1.2-2) unstable; urgency=medium

  * Used the new version of the summation patch.
  * Added build-conflicts: python-unittest2.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Aug 2014 13:50:13 +0000

horizon (2014.1.2-1) unstable; urgency=medium

  * New upstream point release.
  * Removed CVE-2014-3473, CVE-2014-3474, CVE-2014-3475 patch, applied
    upstream.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 Aug 2014 22:57:13 +0800

horizon (2014.1.1-3) unstable; urgency=high

  * CVE-2014-3473, CVE-2014-3474, CVE-2014-3475: XSS vulnerability. Applied
    upstream provided patch from https://review.openstack.org/105477
    (Closes: 754255).

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Jul 2014 16:14:35 +0800
